Lucene search

K
ibmIBMED46D5435729A848FC5D81677695C064ADF46780A6FA945243B3D418EFDD30C6
HistoryApr 19, 2021 - 9:33 p.m.

Security Bulletin: IBM Resilient recommends the underlying operating system on Resilient servers be upgraded in response to the vulnerabilities known as SpectreNG (CVE-2018-3639)

2021-04-1921:33:34
www.ibm.com
23

0.003 Low

EPSS

Percentile

65.2%

Summary

Security Bulletin: IBM Resilient recommends the underlying operating system on Resilient servers be upgraded in response to the vulnerabilities known as SpectreNG (CVE-2018-3639)

Vulnerability Details

Title

Security Bulletin: IBM Resilient recommends the underlying operating system on Resilient servers be upgraded in response to the vulnerabilities known as SpectreNG.

Summary

IBM recommends that IBM Resilient customers upgrade the underlying operating system of Resilient instances to remediate the SpectreNG vulnerabilities.

Vulnerability Details

CVEID: https://vulners.com/cve/CVE-2018-3639" target=“_blank” rel="noopener

CPENameOperatorVersion
ibm security soareqany